runtime error

ngface.co', port=443): Max retries exceeded with url: /models/c-s-ale/english_to_pirate_model (Caused by NameResolutionError("<urllib3.connection.HTTPSConnection object at 0x7f061b4fbf40>: Failed to resolve 'api-inference.huggingface.co' ([Errno -3] Temporary failure in name resolution)")) During handling of the above exception, another exception occurred: Traceback (most recent call last): File "app.py", line 3, in <module> gr.Interface.load("models/c-s-ale/english_to_pirate_model").launch() File "/home/user/.local/lib/python3.8/site-packages/gradio/interface.py", line 94, in load return external.load( File "/home/user/.local/lib/python3.8/site-packages/gradio/external.py", line 68, in load return load_blocks_from_repo( File "/home/user/.local/lib/python3.8/site-packages/gradio/external.py", line 107, in load_blocks_from_repo blocks: gradio.Blocks = factory_methods[src](name, api_key, alias, **kwargs) File "/home/user/.local/lib/python3.8/site-packages/gradio/external.py", line 145, in from_model response = requests.request("GET", api_url, headers=headers) File "/home/user/.local/lib/python3.8/site-packages/requests/api.py", line 59, in request return session.request(method=method, url=url, **kwargs) File "/home/user/.local/lib/python3.8/site-packages/requests/sessions.py", line 587, in request resp = self.send(prep, **send_kwargs) File "/home/user/.local/lib/python3.8/site-packages/requests/sessions.py", line 701, in send r = adapter.send(request, **kwargs) File "/home/user/.local/lib/python3.8/site-packages/requests/adapters.py", line 519, in send raise ConnectionError(e, request=request) requests.exceptions.ConnectionError: HTTPSConnectionPool(host='api-inference.huggingface.co', port=443): Max retries exceeded with url: /models/c-s-ale/english_to_pirate_model (Caused by NameResolutionError("<urllib3.connection.HTTPSConnection object at 0x7f061b4fbf40>: Failed to resolve 'api-inference.huggingface.co' ([Errno -3] Temporary failure in name resolution)"))

Container logs:

Fetching error logs...